<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<title>Activity</title>
</head>
<body>
	<section class="container-fluid bg-dark text-light text-center p-5">

		<h2>Contact Me</h2>
		<div style="height: 600px;" class="d-flex justify-content-center">
			<form class="col-lg-8 col-md-8 col-xl-4 col-sm-12 p-3 bg-primary">
				<div class="form-group">
				    <label for="email">Name</label>
				    <input type="email" class="form-control" id="email" placeholder="Full Name" required>
				</div>
				<div class="form-group">
				    <label for="email">Email address</label>
				    <input type="email" class="form-control" id="email" placeholder="name@example.com" required>
				</div>
				<div class="form-group">
				    <label for="contact">Contact Number</label>
				    <input type="tel" class="form-control" id="contact" placeholder="+63-XXX-XXX-XXXX" required>
				</div>
				<div class="form-group">
				    <label for="concern">Concern</label>
				    <select class="form-control text-center" id="concern">
					      <option>Hire Me</option>
					      <option>Assistance</option>
					      <option>Report a problem</option>
				    </select>
				</div>
				<div class="form-group">
				    <label for="message">Message</label>
				    <textarea class="form-control" id="massage" rows="4"></textarea>
				</div>


				<!-- Button with Modal Start -->
				<div>
					<!-- Button trigger modal -->
					<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
					  Send Email
					</button>

					<!-- Modal -->
					<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
						<div class="modal-dialog">
						    <div class="modal-content">
							    <div class="modal-header">
							        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
							        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
							          <span aria-hidden="true">&times;</span>
							        </button>
							    </div>
							    <div class="modal-body text-dark">
							        Message Succesfully Sent
							    </div>
							    <div class="modal-footer">
							        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
							    </div>
						    </div>
						</div>
					</div>
				</div>
				<!-- Button with Modal End -->

			</form>
		</div>

	</section>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>